» Ubuntu » Pakketten

Error

two or more packages specified (nanoweb-nanoconfig lucid)